Debian Bug report logs - #690177
ITP: python-mzml -- mzML mass spectrometric data parsing

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Filippo Rusconi <lopippo@debian.org>

Date: Wed, 10 Oct 2012 19:54:02 UTC

Owned by: Filippo Rusconi <lopippo@debian.org>

Severity: wishlist

Fixed in version python-mzml/0.7.4-dfsg-1

Done: Filippo Rusconi <lopippo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#690177; Package wnpp. (Wed, 10 Oct 2012 19:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Filippo Rusconi <lopippo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 10 Oct 2012 19:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Filippo Rusconi <lopippo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-mzml -- mzML mass spectrometric data parsing
Date: Wed, 10 Oct 2012 21:50:59 +0200
Package: wnpp
Severity: wishlist
Owner: Filippo Rusconi <lopippo@debian.org>

* Package name    : python-mzml
  Version         : 0.7.4
  Upstream Author : Christian Fufezan <christian@fufezan.net>
* URL             : http://pymzml.github.com/
* License         : LGPL
  Programming Lang: Python
  Description     : mzML mass spectrometric data parsing
 python-mzml is an extension to Python that offers:
 - easy access to mass spectrometry (MS) data that allows 
   the rapid development of tools;
 - a very fast parser for mzML data, the standard in 
   mass spectrometry data format;
 - a set of functions to compare or handle spectra.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 12 Nov 2012 19:06:02 GMT) Full text and rfc822 format available.

Reply sent to Filippo Rusconi <lopippo@debian.org>:
You have taken responsibility. (Sat, 17 Nov 2012 10:03:32 GMT) Full text and rfc822 format available.

Notification sent to Filippo Rusconi <lopippo@debian.org>:
Bug acknowledged by developer. (Sat, 17 Nov 2012 10:03:32 GMT) Full text and rfc822 format available.

Message #12 received at 690177-close@bugs.debian.org (full text, mbox):

From: Filippo Rusconi <lopippo@debian.org>
To: 690177-close@bugs.debian.org
Subject: Bug#690177: fixed in python-mzml 0.7.4-dfsg-1
Date: Sat, 17 Nov 2012 10:00:12 +0000
Source: python-mzml
Source-Version: 0.7.4-dfsg-1

We believe that the bug you reported is fixed in the latest version of
python-mzml, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 690177@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Filippo Rusconi <lopippo@debian.org> (supplier of updated python-mzml package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 09 Oct 2012 22:38:41 +0200
Source: python-mzml
Binary: python-mzml python-mzml-doc
Architecture: source all
Version: 0.7.4-dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Filippo Rusconi <lopippo@debian.org>
Changed-By: Filippo Rusconi <lopippo@debian.org>
Description: 
 python-mzml - mzML mass spectrometric data parsing
 python-mzml-doc - mzML mass spectrometric data parsing - documentation
Closes: 690177
Changes: 
 python-mzml (0.7.4-dfsg-1) unstable; urgency=low
 .
   * Initial packaging of the pymzML software with COPYING file shipped for
     the first time within the source code tree after request to
     upstream. Closes: #690177.
Checksums-Sha1: 
 19cb629acd9ca454c9edb7f3fc6e070ad9fc8321 1414 python-mzml_0.7.4-dfsg-1.dsc
 241a4c682d0a6fc0244af9d9b34e3900d8d47120 373323 python-mzml_0.7.4-dfsg.orig.tar.bz2
 5aa3e314bc8e3481febbb594a6c1163148ba9c54 4053 python-mzml_0.7.4-dfsg-1.debian.tar.gz
 b879b93fa7e076425ba43e387138ac5215a7c8ab 104302 python-mzml_0.7.4-dfsg-1_all.deb
 93816931c664b052e82b804ff1db4bef6aaa5abb 385668 python-mzml-doc_0.7.4-dfsg-1_all.deb
Checksums-Sha256: 
 879f3e14d1bf4b564b40176500b92ec2ef4be2e377f50fb14b1153aef653ad5f 1414 python-mzml_0.7.4-dfsg-1.dsc
 6744f22ed87b82ddbe1b03b696632d00888a62a63f68e7973546c5e6faf22507 373323 python-mzml_0.7.4-dfsg.orig.tar.bz2
 ab6299b176745adcd18edd4d7de6a92e2aa15e1d97f6c31ac72d30f7e7dce103 4053 python-mzml_0.7.4-dfsg-1.debian.tar.gz
 65d91f3847334c9ac9dfcca3d11ebba3a04d58e6a07f02de63c750c14533bbac 104302 python-mzml_0.7.4-dfsg-1_all.deb
 541fd2fe4bce007999cc7db6e347040bd5eebad62ad3c12660a56a4daa84803b 385668 python-mzml-doc_0.7.4-dfsg-1_all.deb
Files: 
 e2fe6dc56ef7cc26eb6f97cb04b997dc 1414 python optional python-mzml_0.7.4-dfsg-1.dsc
 57d5b5a5f59fdf81a242595d48a1ecfc 373323 python optional python-mzml_0.7.4-dfsg.orig.tar.bz2
 7e26e20b6cbdf33cc46cbf7a1dbe64f4 4053 python optional python-mzml_0.7.4-dfsg-1.debian.tar.gz
 4d901627159aff422bec6b620090f7d6 104302 python optional python-mzml_0.7.4-dfsg-1_all.deb
 2c234484ae4a45b26148f1d22ac56b95 385668 doc optional python-mzml-doc_0.7.4-dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlChAsMACgkQTTOs5MePaHytcQCfYiCREWmb4KHey4T8vp4Jh2AF
TpIAoI8A/PYkceFFNpcaOseLPboeQEKo
=QulW
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Dec 2012 07:28:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 01:49:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.